<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>Matt26</author>
    <version>1.0.0.0</version>
    <title>
        <en>Case IH Axial-Flow 088 Series</en>
    </title>
    <description>
<en><![CDATA[Case IH Axial-Flow 088 Series

Category: Harvesters
Price: 260 000$ - 310 000$
Power: 294HP - 366HP
Capacity: 10 000l - 10 500l]]>
</en>
<de><![CDATA[Case IH Axial-Flow 088 Series

Shopkategorie: Mähdrescher
Preis: 260 000€ - 310 000€
Leistung: 294PS - 366PS
Kapazität: 10 000l - 10 500l]]>
</de>
<fr><![CDATA[Case IH Axial-Flow 088 Series

Catégorie: Moissonneuses-batteuses
Prix: 260 000€ - 310 000€
Puissance: 294CV - 366CV
Capacity: 10 000l - 10 500l]]>
</fr>
<pl><![CDATA[Case IH Axial-Flow 088 Series

Kategoria: Kombajn zbożowy
Cena: 260 000€ - 310 000€
Moc: 294KM - 366KM
Pojemność: 10 000l - 10 500l]]>
</pl>
</description>
    <iconFilename>icon_axialFlow088.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="axialFlow088.xml"/>
    </storeItems>
</modDesc>
